/* 
   left: 94 
   top: 40.1em;
*/
#btn1{
   position: absolute;
   top: 33.1em;
   left: 75em;
   -moz-box-shadow:    -6px -2px 0px 0px #8a2a21;
   -webkit-box-shadow: -6px -2px 0px 0px #8a2a21;
   box-shadow: -6px -2px 0px 0px #8a2a21;
}

/* 
   left: 94 
   top: 42.1em;
*/
#btn2{
   position: absolute;
   top: 35.1em;
   left: 75em;
}

#btn-box{
   position: absolute;
   top: 0.3em;
   left: 81em;
}

#btn-top-right{
   -moz-box-shadow:    -5px 4px 0px 0px #8a2a21;
   -webkit-box-shadow: -5px 4px 0px 0px #8a2a21;
   box-shadow: -5px 4px 0px 0px #8a2a21;
}

#btn-popup{
   -moz-box-shadow:    0px -6px 0px 0px #8a2a21;
   -webkit-box-shadow: 0px -6px 0px 0px #8a2a21;
   box-shadow: 0px -6px 0px 0px #8a2a21;
}


.myButton {

   -moz-box-shadow: 3px 4px 0px 0px #8a2a21;
   -webkit-box-shadow: 3px 4px 0px 0px #8a2a21;
   box-shadow: 3px 4px 0px 0px #8a2a21;
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
   background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
   background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
   background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
   background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
   background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
   background-color:#c62d1f;
   -moz-border-radius:18px;
   -webkit-border-radius:18px;
   border-radius:18px;
   border:1px solid #d02718;
   display:inline-block;
   cursor:pointer;
   color:#ffffff;
   font-family:Arial;
   font-size:17px;
   padding:7px 25px;
   text-decoration:none;
   text-shadow:0px 1px 0px #810e05;
}
.myButton:hover {
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
   background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
   background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
   background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
   background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
   background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
   background-color:#f24437;
}
.myButton:active {
   position:relative;
   top:1px;
}